Subject: can't find iostream.h in b16
From: [email-masked] (Brett Carter)

22 Nov 1996 20:29:45 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <1.5.4.32.19961122225935.00684520.cygnus.gnu-win32@jupiter>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: bacarter@jupiter
X-Mailer: Windows Eudora Light Version 1.5.4 (32)
Original-To: [email-masked]
Original-Cc: [email-masked]
Original-Sender: [email-masked]

I have searched the faq's and mailing archives for a solution to this
problem, all I can find is to explicitly give the compiler a pathname for
iostream.h

I am trying to compile the following program:

#include <iostream.h>

void main()
{
        cout << "Hello World!\n";
}

I have installed gcc in the c:\usr directory.  I have tried
-Ic:/usr/lib/g++-include with iostream.h in quotes in my program.  It failed
to find it.  I also have tried to explicitly specify the path to iostream.h
in my #include statement, but this also didn't work.  Is there something i'm
missing?
Thanks in advance, 
Brett Carter

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".